View Issue Details

IDProjectCategoryView StatusLast Update
13843Bug reports[All Projects] Survey designpublic2018-08-07 17:01
ReporterpmonstadAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13843: icon at the right side, should be in front of label
Description

Open a survey. The menu bar then contains menu elements with icons. Icons are in front of the labels with one exception: The Show/export where it is placed behind. The button Stop this survey has no icon at all. Makes no sense as the others have got one. See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.1+180629
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall

Activities

pmonstad

pmonstad

2018-07-03 20:24

updater  

Skjermbilde 2018-07-03 kl. 20.20.37.png (121,494 bytes)
markusfluer

markusfluer

2018-07-06 16:23

manager   ~48459

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27592

markusfluer

markusfluer

2018-08-07 17:01

manager   ~48732

Release 3.14.2+180807

Related Changesets

LimeSurvey: master b8909a4f

2018-07-06 16:23:30

markusfluer

Details Diff
Fixed issue 13843: icon at the right side, should be in front of label
mod - application/views/admin/survey/surveybar_activation.php Diff File

Issue History

Date Modified Username Field Change
2018-07-03 20:24 pmonstad New Issue
2018-07-03 20:24 pmonstad File Added: Skjermbilde 2018-07-03 kl. 20.20.37.png
2018-07-06 16:23 markusfluer Changeset attached => LimeSurvey master b8909a4f
2018-07-06 16:23 markusfluer Note Added: 48459
2018-07-06 16:23 markusfluer Assigned To => markusfluer
2018-07-06 16:23 markusfluer Resolution open => fixed
2018-07-06 16:23 markusfluer Status new => resolved
2018-07-06 16:23 markusfluer Fixed in Version => 3.13.x
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48732